ul.store-packages-list,ul.store-packages-table li{
	padding:0px;
	margin:0px;
}

ul.store-packages-list li{
	list-style:circle;
}

ul.store-packages-list{
	padding-left:20px;
}

div.shoplist-item{
	width:230px;
	height:100px;
	margin-right:3px;
	text-align:center;
	float:left;
	background-image:url(images/column_bottom_background.gif);
	background-position:left bottom;
	background-repeat:repeat-x; 
	padding-bottom:10px;
	padding-top:10px;
}

div.shoplist-item img{
	border:0;
}

div.shoplist-item td{
	width:100px;
	text-align:center;
}